
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Sparkle"; ObjectID = "56"; */
"56.title" = "Sparkle";

/* Class = "NSMenu"; title = "Sparkle"; ObjectID = "57"; */
"57.title" = "Sparkle";

/* Class = "NSMenuItem"; title = "About Sparkle"; ObjectID = "58"; */
"58.title" = "À propos de Sparkle";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Sauver…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Version enregistrée";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Ouvrir un élément récent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Ouvrir un élément récent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Sparkle"; ObjectID = "134"; */
"134.title" = "Masquer Sparkle";

/* Class = "NSMenuItem"; title = "Quit Sparkle"; ObjectID = "136"; */
"136.title" = "Quitter Sparkle";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Édition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l'orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Afficher la barre d'outils";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personnaliser la barre d'outils…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier l'orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/Coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Guillemets typographiques";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Texte";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Texte";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Gras";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Italique";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Copier le style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Coller le style";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Mettre la première lettre en majuscule";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Coller et appliquer le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Aide";

/* Class = "NSMenuItem"; title = "Sparkle Help"; ObjectID = "493"; */
"493.title" = "Aide de Sparkle";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Justifier";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "Switch to Desktop"; ObjectID = "0gU-od-ZLf"; */
"0gU-od-ZLf.title" = "Basculer vers le bureau";

/* Class = "NSMenuItem"; title = "Distribute Horizontally"; ObjectID = "0wt-f3-hJy"; */
"0wt-f3-hJy.title" = "Répartir horizontalement";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "10m-lW-SeE"; */
"10m-lW-SeE.title" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "Align Top"; ObjectID = "1zW-LY-Zgd"; */
"1zW-LY-Zgd.title" = "Aligner en haut";

/* Class = "NSMenuItem"; title = "Show Hidden Elements"; ObjectID = "3fq-N1-MJj"; */
"3fq-N1-MJj.title" = "Afficher les éléments cachés";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4el-bR-d8t"; */
"4el-bR-d8t.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Tweet"; ObjectID = "5Zl-lt-S5Q"; */
"5Zl-lt-S5Q.title" = "Tweet";

/* Class = "NSMenuItem"; title = "Save Current Page"; ObjectID = "6SO-8n-aF5"; */
"6SO-8n-aF5.title" = "Sauver la page";

/* Class = "NSMenuItem"; title = "Align Horizontally"; ObjectID = "6dy-b6-Qwa"; */
"6dy-b6-Qwa.title" = "Aligner horizontalement";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "7Xg-3R-rST"; */
"7Xg-3R-rST.title" = "Page";

/* Class = "NSMenuItem"; title = "Crash Now"; ObjectID = "7eA-6u-FHb"; */
"7eA-6u-FHb.title" = "Plantage!";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "7vH-uT-E6z"; */
"7vH-uT-E6z.title" = "Débloquer";

/* Class = "NSMenuItem"; title = "Equal Widths"; ObjectID = "87i-dr-Sfn"; */
"87i-dr-Sfn.title" = "Largeurs équivalentes";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "8bD-nA-5xf"; */
"8bD-nA-5xf.title" = "Boîte";

/* Class = "NSMenuItem"; title = "Toggle sidebar thumbnails"; ObjectID = "8i5-YB-A6P"; */
"8i5-YB-A6P.title" = "Défiler les vignettes de la barre latérale";

/* Class = "NSMenuItem"; title = "Show Format Bar"; ObjectID = "Cd9-o7-hVx"; */
"Cd9-o7-hVx.title" = "Afficher la barre de format";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "Eu2-XA-XPn"; */
"Eu2-XA-XPn.title" = "Disposition";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "EzW-PQ-cGI"; */
"EzW-PQ-cGI.title" = "Disposition";

/* Class = "NSMenuItem"; title = "Export again"; ObjectID = "FyL-pL-0h9"; */
"FyL-pL-0h9.title" = "Exporter à nouveau";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "G2K-Js-BPr"; */
"G2K-Js-BPr.title" = "Zoom arrière";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "Hhh-wc-hmd"; */
"Hhh-wc-hmd.title" = "Dissocier";

/* Class = "NSMenuItem"; title = "Toggle Frames"; ObjectID = "ICa-OL-UHn"; */
"ICa-OL-UHn.title" = "Basculer les cadres";

/* Class = "NSMenuItem"; title = "Export website…"; ObjectID = "LUz-Zo-C2S"; */
"LUz-Zo-C2S.title" = "Exporter le site web…";

/* Class = "NSMenuItem"; title = "Embed"; ObjectID = "NVN-hy-CfO"; */
"NVN-hy-CfO.title" = "Code";

/* Class = "NSMenuItem"; title = "Fit Entire Page"; ObjectID = "Oag-F0-pgI"; */
"Oag-F0-pgI.title" = "Ajuster la page";

/* Class = "NSMenuItem"; title = "Switch to Landscape Phone"; ObjectID = "OrB-qf-aDB"; */
"OrB-qf-aDB.title" = "Basculer vers le format paysage Téléphone";

/* Class = "NSMenuItem"; title = "Text Box"; ObjectID = "Qlj-lc-53r"; */
"Qlj-lc-53r.title" = "Boîte de texte";

/* Class = "NSMenuItem"; title = "Dump Typing Attributes"; ObjectID = "UQh-Gu-FGj"; */
"UQh-Gu-FGj.title" = "Effacer les attributs de saisie";

/* Class = "NSMenuItem"; title = "Switch to Wide Desktop"; ObjectID = "VKu-Ob-VhL"; */
"VKu-Ob-VhL.title" = "Basculer vers le format ordinateur de bureau";

/* Class = "NSMenuItem"; title = "Switch to Portrait Tablet"; ObjectID = "Vzl-jt-Ms8"; */
"Vzl-jt-Ms8.title" = "Basculer vers le format portrait Tablette";

/* Class = "NSMenuItem"; title = "Remote Image"; ObjectID = "WGQ-2I-QtT"; */
"WGQ-2I-QtT.title" = "Image URL";

/* Class = "NSMenuItem"; title = "Menu"; ObjectID = "XEC-A7-0RJ"; */
"XEC-A7-0RJ.title" = "Menu";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "XXF-1I-v78"; */
"XXF-1I-v78.title" = "Vidéo";

/* Class = "NSMenuItem"; title = "Switch to Portrait Phone"; ObjectID = "YZA-7D-Pm5"; */
"YZA-7D-Pm5.title" = "Basculer vers le format portrait iPhone";

/* Class = "NSMenuItem"; title = "Align Bottom"; ObjectID = "adk-4B-veM"; */
"adk-4B-veM.title" = "Aligner en bas";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "bcF-zQ-I7d"; */
"bcF-zQ-I7d.title" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "bzE-Xx-jUI"; */
"bzE-Xx-jUI.title" = "Image";

/* Class = "NSMenuItem"; title = "Align Vertically"; ObjectID = "cAU-cA-BcT"; */
"cAU-cA-BcT.title" = "Aligner verticalement";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "dUp-TA-0sO"; */
"dUp-TA-0sO.title" = "Bloquer";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "eXI-Ys-55K"; */
"eXI-Ys-55K.title" = "Carte";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "gJM-Qv-9zs"; */
"gJM-Qv-9zs.title" = "Déboguer";

/* Class = "NSMenuItem"; title = "Wide Box"; ObjectID = "h5U-Qw-TEa"; */
"h5U-Qw-TEa.title" = "Boîte large";

/* Class = "NSMenuItem"; title = "Twitter Timeline"; ObjectID = "i7T-QC-nci"; */
"i7T-QC-nci.title" = "Timeline de Twitter";

/* Class = "NSMenuItem"; title = "Image Gallery"; ObjectID = "iGf-UO-izu"; */
"iGf-UO-izu.title" = "Galerie d'images";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "ic7-tn-siK"; */
"ic7-tn-siK.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "izS-P1-V3v"; */
"izS-P1-V3v.title" = "Placer au premier plan";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "jGB-JG-ywt"; */
"jGB-JG-ywt.title" = "Associer";

/* Class = "NSMenuItem"; title = "Show Overlays"; ObjectID = "k1x-ew-ht0"; */
"k1x-ew-ht0.title" = "Afficher les limites du document";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "k3N-1W-gcE"; */
"k3N-1W-gcE.title" = "Taille réelle";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "k3T-e7-W1O"; */
"k3T-e7-W1O.title" = "Zoom avant";

/* Class = "NSMenuItem"; title = "Equal Heights"; ObjectID = "ka0-eb-osh"; */
"ka0-eb-osh.title" = "Hauteurs équivalentes";

/* Class = "NSMenuItem"; title = "Auto Fit"; ObjectID = "p4E-TI-hFC"; */
"p4E-TI-hFC.title" = "Ajustement automatique";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "pLt-0m-Mmc"; */
"pLt-0m-Mmc.title" = "Reculer d'un plan";

/* Class = "NSMenuItem"; title = "Distribute Vertically"; ObjectID = "pSG-re-uOB"; */
"pSG-re-uOB.title" = "Répartir verticalement";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "pgc-jF-XiF"; */
"pgc-jF-XiF.title" = "Placer à l'arrière-plan";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "qbr-hV-4ip"; */
"qbr-hV-4ip.title" = "Insertion";

/* Class = "NSMenuItem"; title = "Toggle preview generation"; ObjectID = "rGA-ie-OiD"; */
"rGA-ie-OiD.title" = "Basculer la production d'aperçus";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "sRY-fc-nrw"; */
"sRY-fc-nrw.title" = "Tout désélectionner";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "tro-pa-pVS"; */
"tro-pa-pVS.title" = "Insertion";

/* Class = "NSMenuItem"; title = "Send Current Document As Feedback"; ObjectID = "uaw-0l-gPN"; */
"uaw-0l-gPN.title" = "Envoyer le document actuel en commentaires";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "ufZ-Wt-ziI"; */
"ufZ-Wt-ziI.title" = "Déboguer";

/* Class = "NSMenuItem"; title = "Dump Undo Stack"; ObjectID = "veG-3v-Sm0"; */
"veG-3v-Sm0.title" = "Effacer les annulations";

/* Class = "NSMenuItem"; title = "Dump Item Tree"; ObjectID = "xK6-wU-gtL"; */
"xK6-wU-gtL.title" = "Effacer l'arborescence";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "ynZ-ve-xmS"; */
"ynZ-ve-xmS.title" = "Avancer d'un plan";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "zG5-MS-Rd3"; */
"zG5-MS-Rd3.title" = "Afficher la grille";
